Bug 951892 - cdc_ether: WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0x248/0x260()
cdc_ether: WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0x248/0x260()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:d30cbcc6f3bfa699232b33a1f27...
: Triaged
Depends On:
Blocks: sch_generic
  Show dependency treegraph
 
Reported: 2013-04-14 01:36 EDT by Artem Artemov
Modified: 2013-10-09 18:17 EDT (History)
20 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 13:24:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dmesg (70.31 KB, text/plain)
2013-04-14 01:36 EDT, Artem Artemov
no flags Details

  None (edit)
Description Artem Artemov 2013-04-14 01:36:01 EDT
Additional info:
WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0x248/0x260()
Hardware name: Aspire 5750G
NETDEV WATCHDOG: enp0s29u1u3i1 (cdc_ether): transmit queue 0 timed out
Modules linked in: option usb_wwan cdc_ether usbnet mii usb_storage ebtable_nat xt_CHECKSUM bridge stp llc nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT bnep bluetooth nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables uvcvideo snd_hda_codec_hdmi videobuf2_vmalloc videobuf2_memops videobuf2_core videodev snd_hda_codec_realtek arc4 acer_wmi sparse_keymap iTCO_wdt iTCO_vendor_support media ath9k snd_hda_intel snd_hda_codec ath9k_common snd_hwdep ath9k_hw ath mperf vhost_net tun macvtap macvlan snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer coretemp kvm_intel snd mac80211 sdhci_pci sdhci tg3 mmc_core ptp cfg80211 rfkill pps_core i2c_i801 crc32_pclmul lpc_ich mei mfd_core soundcore crc32c_intel ghash_clmulni_intel kvm wmi microcode joydev binfmt_misc i915 i2c_algo_bit drm_kms_helper drm i2c_core video uinput
Pid: 0, comm: swapper/2 Not tainted 3.9.0-0.rc6.git0.1.fc19.x86_64 #1
Call Trace:
 <IRQ>  [<ffffffff81556e00>] ? dev_watchdog+0x230/0x260
 [<ffffffff8105c9d0>] warn_slowpath_common+0x70/0xa0
 [<ffffffff8105ca4c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff8109c07d>] ? trigger_load_balance+0x5d/0x210
 [<ffffffff81556e18>] dev_watchdog+0x248/0x260
 [<ffffffff81556bd0>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff8106ab66>] call_timer_fn+0x36/0x120
 [<ffffffff81556bd0>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff8106cf41>] run_timer_softirq+0x1f1/0x2a0
 [<ffffffff810653ef>] __do_softirq+0xef/0x240
 [<ffffffff814eca10>] ? intel_pstate_timer_func+0x350/0x350
 [<ffffffff810656c5>] irq_exit+0xa5/0xb0
 [<ffffffff8164c76e>] smp_apic_timer_interrupt+0x6e/0x9c
 [<ffffffff8164b65d>] apic_timer_interrupt+0x6d/0x80
 <EOI>  [<ffffffff814ed391>] ? cpuidle_wrap_enter+0x41/0x80
 [<ffffffff814ed3e0>] cpuidle_enter_tk+0x10/0x20
 [<ffffffff814ed142>] cpuidle_idle_call+0xb2/0x1e0
 [<ffffffff8101c025>] cpu_idle+0xe5/0x140
 [<ffffffff816317f6>] start_secondary+0x249/0x24b

Potential duplicate: bug 895481
Comment 1 Artem Artemov 2013-04-14 01:36:14 EDT
Created attachment 735523 [details]
File: dmesg
Comment 2 Clemens Eisserer 2013-05-16 10:14:54 EDT
Description of problem:
plugged in network cable (ethernet, RJ45)

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.4
cmdline:        BOOT_IMAGE=/vmlinuz-3.9.1-301.fc19.i686 root=/dev/mapper/luks-3c5790ce-78c4-4ddc-8e24-1b843f6a4039 ro rd.md=0 rd.dm=0 rd.luks.uuid=luks-3c5790ce-78c4-4ddc-8e24-1b843f6a4039 vconsole.keymap=us vconsole.font=latarcyrheb-sun16 rd.lvm.lv=fedora/root rhgb quiet
kernel:         3.9.1-301.fc19.i686
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0x1df/0x1f0()
Hardware name: M795
NETDEV WATCHDOG: em1 (sis900): transmit queue 0 timed out
Modules linked in: rfcomm nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE bnep ip6table_nat nf_nat_ipv6 bluetooth rfkill ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables vfat fat ppdev snd_intel8x0m snd_intel8x0 snd_ac97_codec ac97_bus snd_seq snd_seq_device snd_pcm mperf snd_page_alloc snd_timer microcode parport_pc irda snd sis900 parport soundcore mii serio_raw crc_ccitt i2c_sis96x dm_crypt ata_generic nouveau pata_acpi mxm_wmi wmi i2c_algo_bit drm_kms_helper ttm firewire_ohci firewire_core drm pata_sis yenta_socket crc_itu_t i2c_core video usb_storage uinput
Pid: 0, comm: swapper/0 Not tainted 3.9.1-301.fc19.i686 #1
Call Trace:
 [<c043e5c3>] warn_slowpath_common+0x63/0x80
 [<c08a333f>] ? dev_watchdog+0x1df/0x1f0
 [<c08a333f>] ? dev_watchdog+0x1df/0x1f0
 [<c043e613>] warn_slowpath_fmt+0x33/0x40
 [<c08a333f>] dev_watchdog+0x1df/0x1f0
 [<c044b14d>] call_timer_fn+0x2d/0xe0
 [<c048bc19>] ? do_timer+0x219/0x9b0
 [<c08a3160>] ? dev_graft_qdisc+0x70/0x70
 [<c044d20e>] run_timer_softirq+0x16e/0x210
 [<c08a3160>] ? dev_graft_qdisc+0x70/0x70
 [<c0446911>] __do_softirq+0xc1/0x1d0
 [<c0446b85>] irq_exit+0x95/0xa0
 [<c0404b55>] do_IRQ+0x45/0xb0
 [<c046273f>] ? raw_notifier_call_chain+0x1f/0x30
 [<c097db73>] common_interrupt+0x33/0x38
 [<c048007b>] ? proc_sched_show_task+0xa1b/0x1890
 [<c0848b35>] ? cpuidle_wrap_enter+0x35/0x90
 [<c0848ba2>] cpuidle_enter_tk+0x12/0x20
 [<c08482e0>] ? intel_pstate_timer_func+0x400/0x400
 [<c0848881>] cpuidle_enter_state+0x11/0x50
 [<c0848942>] cpuidle_idle_call+0x82/0x170
 [<c040a6bd>] cpu_idle+0x9d/0xd0
 [<c095eb6d>] rest_init+0x5d/0x60
 [<c0c35a7a>] start_kernel+0x377/0x37d
 [<c0c3553a>] ? repair_env_string+0x51/0x51
 [<c0c35377>] i386_start_kernel+0x12d/0x130
Comment 3 Clemens Eisserer 2013-05-22 02:37:25 EDT
still happens with: 3.9.3-301.fc19.i686
Comment 4 Clemens Eisserer 2013-06-24 13:20:01 EDT
and  3.9.5-301
Comment 5 Ye Myat Kaung 2013-06-27 07:08:23 EDT
Description of problem:
Plugged in the iphone via usb, turn on "Personal Hotspot" via USB only and try to connect to the interface.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.5
cmdline:        BOOT_IMAGE=/vmlinuz-3.9.6-301.fc19.x86_64 root=/dev/mapper/luks-a1efbe9b-cc72-4dd4-ac06-093e036df85e ro rd.luks.uuid=luks-31fb0f65-4cd3-465d-8bc1-ade159265446 rd.dm=0 vconsole.keymap=us rd.md=0 rd.luks.uuid=luks-a1efbe9b-cc72-4dd4-ac06-093e036df85e rd.lvm.lv=vg_glider/lv_root vconsole.font=latarcyrheb-sun16 rd.lvm.lv=vg_glider/lv_swap rd.luks.uuid=luks-cdf79bef-7ec4-40c7-8649-bd3b525c3b8f rhgb quiet acpi_osi=Linux acpi_backlight=vendor
kernel:         3.9.6-301.fc19.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0x248/0x260()
Hardware name: Inspiron N5110
NETDEV WATCHDOG: enp11s0u2c4i2 (ipheth): transmit queue 0 timed out
Modules linked in: ums_realtek usb_storage cpufreq_stats ipheth tun fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables i8k uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media arc4 iwldvm mac80211 snd_hda_codec_hdmi btusb bluetooth r8169 mii iwlwifi snd_hda_codec_idt cfg80211 rfkill snd_hda_intel snd_hda_codec iTCO_wdt snd_hwdep iTCO_vendor_support snd_seq snd_seq_device dell_wmi snd_pcm sparse_keymap snd_page_alloc snd_timer mei snd lpc_ich i2c_i801 mfd_core soundcore dell_laptop dcdbas joydev mperf coretemp kvm_intel kvm microcode binfmt_misc dm_crypt i915 i2c_algo_bit crc32_pclmul drm_kms_helper crc32c_intel mxm_wmi drm ghash_clmulni_intel i2c_core video wmi
Pid: 0, comm: swapper/3 Not tainted 3.9.6-301.fc19.x86_64 #1
Call Trace:
 <IRQ>  [<ffffffff8155a900>] ? dev_watchdog+0x1c0/0x260
 [<ffffffff8105cc26>] warn_slowpath_common+0x66/0x80
 [<ffffffff8105cc8c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff8155a988>] dev_watchdog+0x248/0x260
 [<ffffffff8155a740>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff8106adb6>] call_timer_fn+0x36/0x110
 [<ffffffff8155a740>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff8106d179>] run_timer_softirq+0x1e9/0x290
 [<ffffffff81065627>] __do_softirq+0xf7/0x240
 [<ffffffff814f0760>] ? intel_pstate_timer_func+0x2c0/0x2c0
 [<ffffffff810658f5>] irq_exit+0xa5/0xb0
 [<ffffffff816507ae>] smp_apic_timer_interrupt+0x6e/0x9c
 [<ffffffff8164f69d>] apic_timer_interrupt+0x6d/0x80
 <EOI>  [<ffffffff814f10e1>] ? cpuidle_wrap_enter+0x41/0x80
 [<ffffffff814f1130>] cpuidle_enter_tk+0x10/0x20
 [<ffffffff814f0e92>] cpuidle_idle_call+0xb2/0x1e0
 [<ffffffff8101c035>] cpu_idle+0xe5/0x140
 [<ffffffff816356e9>] start_secondary+0x249/0x24b
Comment 6 Jaco 2013-07-23 08:19:22 EDT
Description of problem:
Connection to Internet via USB ethernet

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.5
cmdline:        BOOT_IMAGE=/vmlinuz-3.9.10-100.fc17.i686 root=/dev/mapper/vg_laptop--vanessa-lv_root ro rd.lvm.lv=vg_laptop-vanessa/lv_swap rd.md=0 rd.dm=0 SYSFONT=True KEYTABLE=us rd.luks=0 rd.lvm.lv=vg_laptop-vanessa/lv_root LANG=en_US.UTF-8 rhgb quiet
kernel:         3.9.10-100.fc17.i686
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0x1d7/0x1e0()
Hardware name: eMachines E510  
NETDEV WATCHDOG: enp0s29f7u1c4i2 (ipheth): transmit queue 0 timed out
Modules linked in: fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle bnep bluetooth nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables ipheth arc4 acer_wmi sparse_keymap iTCO_wdt iTCO_vendor_support mperf coretemp microcode ath5k ath i2c_i801 of_i2c mac80211 lpc_ich cfg80211 rfkill tg3 ptp pps_core uinput mxm_wmi wmi i915 video i2c_algo_bit drm_kms_helper drm i2c_core
Pid: 0, comm: swapper/0 Not tainted 3.9.10-100.fc17.i686 #1
Call Trace:
 [<c043f6f9>] warn_slowpath_common+0x69/0x90
 [<c08af3f7>] ? dev_watchdog+0x1d7/0x1e0
 [<c08af3f7>] ? dev_watchdog+0x1d7/0x1e0
 [<c043f7c3>] warn_slowpath_fmt+0x33/0x40
 [<c08af3f7>] dev_watchdog+0x1d7/0x1e0
 [<c044cbed>] call_timer_fn+0x2d/0xe0
 [<c06863e0>] ? timerqueue_add+0x50/0xb0
 [<c08af220>] ? dev_graft_qdisc+0x70/0x70
 [<c044e666>] run_timer_softirq+0x176/0x210
 [<c042510b>] ? lapic_next_event+0x1b/0x20
 [<c049035d>] ? clockevents_program_event+0x9d/0x140
 [<c08af220>] ? dev_graft_qdisc+0x70/0x70
 [<c0447763>] __do_softirq+0xc3/0x1f0
 [<c04479f5>] irq_exit+0x95/0xa0
 [<c04258de>] smp_apic_timer_interrupt+0x5e/0x90
 [<c09842c0>] apic_timer_interrupt+0x34/0x3c
 [<c048007b>] ? pm_qos_power_read+0x3b/0xb0
 [<c08531bd>] ? cpuidle_wrap_enter+0x3d/0x90
 [<c0853222>] cpuidle_enter_tk+0x12/0x20
 [<c0852990>] ? speedstep_cpu_init+0x2c0/0x2c0
 [<c0852e81>] cpuidle_enter_state+0x11/0x50
 [<c0852f42>] cpuidle_idle_call+0x82/0x170
 [<c040a9ba>] cpu_idle+0xaa/0xe0
 [<c096cb2d>] rest_init+0x5d/0x60
 [<c0c44a7d>] start_kernel+0x377/0x37d
 [<c0c4453b>] ? repair_env_string+0x51/0x51
 [<c0c44376>] i386_start_kernel+0x12c/0x12f
Comment 7 Retlaw Dlawso 2013-07-23 08:37:05 EDT
Description of problem:
on startup after hibernate

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.5
cmdline:        BOOT_IMAGE=/vmlinuz-3.9.9-302.fc19.x86_64 root=UUID=73ce5733-ae10-479f-9f3a-40a8aa1da2e3 ro nomodeset rd.md=0 rd.lvm=0 rd.dm=0 vconsole.keymap=sg rd.luks=0 vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=en_US.UTF-8
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0x248/0x260()
Hardware name: To Be Filled By O.E.M.
NETDEV WATCHDOG: em1 (via-rhine): transmit queue 0 timed out
Modules linked in: fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE bnep bluetooth rfkill ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables snd_hda_codec_realtek snd_hda_codec_hdmi mperf coretemp kvm_intel kvm ppdev snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd soundcore i2c_viapro microcode via_rhine mii parport_pc parport shpchp uinput ata_generic pata_acpi nouveau video mxm_wmi wmi i2c_algo_bit sata_via drm_kms_helper ttm pata_via drm i2c_core
Pid: 0, comm: swapper/0 Not tainted 3.9.9-302.fc19.x86_64 #1
Call Trace:
 <IRQ>  [<ffffffff8155af00>] ? dev_watchdog+0x240/0x260
 [<ffffffff8105cc56>] warn_slowpath_common+0x66/0x80
 [<ffffffff8105ccbc>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff810786a3>] ? insert_work+0x43/0x50
 [<ffffffff8155af08>] dev_watchdog+0x248/0x260
 [<ffffffff8155acc0>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff8106ade6>] call_timer_fn+0x36/0x110
 [<ffffffff8155acc0>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff8106d1a9>] run_timer_softirq+0x1e9/0x290
 [<ffffffff81065657>] __do_softirq+0xf7/0x240
 [<ffffffff81065925>] irq_exit+0xa5/0xb0
 [<ffffffff8165102e>] smp_apic_timer_interrupt+0x6e/0x9c
 [<ffffffff8164ff1d>] apic_timer_interrupt+0x6d/0x80
 <EOI>  [<ffffffff81042106>] ? native_safe_halt+0x6/0x10
 [<ffffffff8101b54a>] default_idle+0x4a/0x100
 [<ffffffff8101c03f>] cpu_idle+0xef/0x140
 [<ffffffff8162b4f2>] rest_init+0x72/0x80
 [<ffffffff81d04ec4>] start_kernel+0x3f2/0x3fe
 [<ffffffff81d048db>] ? repair_env_string+0x5c/0x5c
 [<ffffffff81d04120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff81d045da>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d046cf>] x86_64_start_kernel+0xf3/0x100
Comment 8 David Messent 2013-07-26 09:30:48 EDT
Description of problem:
Booted system after updating today, 26 July 2013 at about 8:20 EDT.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.5
cmdline:        BOOT_IMAGE=/vmlinuz-3.9.5-301.fc19.x86_64 root=UUID=8a65cad8-59b4-4d79-ae59-ca32f6c32277 ro rd.md=0 rd.lvm=0 rd.dm=0 vconsole.keymap=us rd.luks=0 vconsole.font=latarcyrheb-sun16 rhgb quiet
kernel:         3.9.5-301.fc19.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0x248/0x260()
Hardware name: System Product Name
NETDEV WATCHDOG: p13p1 (ns83820): transmit queue 0 timed out
Modules linked in: fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle bnep nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack bluetooth nf_conntrack ebtable_filter ebtables rfkill ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_via snd_hda_intel ns83820 acpi_cpufreq mperf kvm ppdev snd_hda_codec r8169 sp5100_tco snd_seq snd_hwdep i2c_piix4 shpchp wmi edac_core edac_mce_amd mii k10temp microcode snd_seq_device parport_pc parport snd_pcm snd_page_alloc snd_timer snd soundcore asus_atk0110 uinput radeon i2c_algo_bit ata_generic drm_kms_helper pata_acpi ttm pata_atiixp drm i2c_core
Pid: 384, comm: X Not tainted 3.9.5-301.fc19.x86_64 #1
Call Trace:
 <IRQ>  [<ffffffff8155a600>] ? dev_watchdog+0x1d0/0x260
 [<ffffffff8105cc26>] warn_slowpath_common+0x66/0x80
 [<ffffffff8105cc8c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff81036787>] ? native_smp_send_reschedule+0x47/0x60
 [<ffffffff8109c513>] ? trigger_load_balance+0x173/0x210
 [<ffffffff8155a678>] dev_watchdog+0x248/0x260
 [<ffffffff8155a430>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff8106ada6>] call_timer_fn+0x36/0x110
 [<ffffffff8155a430>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff8106d169>] run_timer_softirq+0x1e9/0x290
 [<ffffffff8106561f>] __do_softirq+0xef/0x230
 [<ffffffff810658e5>] irq_exit+0xa5/0xb0
 [<ffffffff816504ae>] smp_apic_timer_interrupt+0x6e/0x9c
 [<ffffffff8164f39d>] apic_timer_interrupt+0x6d/0x80
 <EOI>  [<ffffffff81157e95>] ? unmap_mapping_range+0x5/0x160
 [<ffffffffa006ca73>] ? ttm_bo_unmap_virtual_locked+0x33/0x40 [ttm]
 [<ffffffffa006cc65>] ttm_bo_handle_move_mem+0x1e5/0x5e0 [ttm]
 [<ffffffffa006d691>] ? ttm_bo_mem_space+0x171/0x350 [ttm]
 [<ffffffffa006de27>] ttm_bo_move_buffer+0x117/0x140 [ttm]
 [<ffffffffa006deea>] ttm_bo_validate+0x9a/0x110 [ttm]
 [<ffffffffa006e25a>] ttm_bo_init+0x2fa/0x3b0 [ttm]
 [<ffffffffa00a60f0>] radeon_bo_create+0x180/0x220 [radeon]
 [<ffffffffa00a5dd0>] ? radeon_bo_clear_va+0x60/0x60 [radeon]
 [<ffffffffa00b7e4b>] radeon_gem_object_create+0x9b/0x160 [radeon]
 [<ffffffffa00b8260>] radeon_gem_create_ioctl+0x60/0x130 [radeon]
 [<ffffffffa00142c9>] drm_ioctl+0x4e9/0x5b0 [drm]
 [<ffffffffa00b8200>] ? radeon_gem_pwrite_ioctl+0x30/0x30 [radeon]
 [<ffffffff81649f44>] ? __do_page_fault+0x1f4/0x510
 [<ffffffff811ab225>] do_vfs_ioctl+0x305/0x520
 [<ffffffff812946ee>] ? file_has_perm+0x8e/0xa0
 [<ffffffff811ab4c1>] sys_ioctl+0x81/0xa0
 [<ffffffff8164e799>] system_call_fastpath+0x16/0x1b
Comment 9 Josh Boyer 2013-09-18 16:47:00 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 10 Josh Boyer 2013-10-08 13:24:50 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.